Subject: (i18n.123) SC22/WG20 on internationalization created

From: [email-masked] (Walt Daniels)
Date: 17 Nov 1991 20:27:23 EST

Ok. I give up. I don't know the jokes by the numbers :-). What does
SC22/WG20 do?